.card_container {
    width: 28vw;
    min-height: 20vh;
    height: fit-content;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border: 1px solid rgba(202, 202, 202, 0.25);
    border-radius: 15px;
    padding: 2rem;
    backdrop-filter: blur(21px);
}

.card_container_signup {
    width: 55vw;
}

.google_button {
    justify-content: center;
}

.loginHeading {
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-family: serif;
    font-size: x-large;
    margin-bottom: 2rem;
    margin-top: 0;
}

.loginForm {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.inputFields {
    background-color: rgb(230, 230, 230);
    border-radius: 5px;
    width: 100%;
}

.buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.linking {
    margin-top: 2rem;
    float: right;
}

.signup_button {
    text-align: center;
    margin-top: 3rem;
}

.linking_signup {
    margin-top: 1rem;
    float: right;
}

.img_upload {
    width: 100% !important;
    height: 56px !important;
    color: #1976d2 !important;
    background-color: rgb(230, 230, 230) !important;
}